اختلال افزونه ای

nasis10

تازه وارد
21/8/19
1
0
1
با سلام
برای تغییر پسورد ورود به ورد پرس از phpmyadmin اقدام کردم ولی در نهایت پسورد اعمال نشد و از پشتیبانی هاستم فرمودند که اختلال افزونه ای دارم و جابه جا کنم که درست شد.

برای همین WP_DEBUG در وردپرس رو فعال کردم ارور زیر توی سایت نشون داده شده.

Notice : Use of undefined constant EDD_PLUGIN_FILE - assumed ‘EDD_PLUGIN_FILE’ in/home/topmohta/public_html/wp-content/plugins/Font-Plugin-Automatic/font-uploader.phpon line 59

برای حل و فهمیدن اینکه کدوم افزونه مشکل داره چه راه حلی پیشنهاد میدید؟
آیا Font-Plugin-Automatic افزونه ایه که ختلال ایجاد کرده ؟


با تشکر
 

tpark

کاربر عضو
27/5/13
129
107
43
33
تهران
با سلام
برای تغییر پسورد ورود به ورد پرس از phpmyadmin اقدام کردم ولی در نهایت پسورد اعمال نشد و از پشتیبانی هاستم فرمودند که اختلال افزونه ای دارم و جابه جا کنم که درست شد.

برای همین WP_DEBUG در وردپرس رو فعال کردم ارور زیر توی سایت نشون داده شده.

Notice : Use of undefined constant EDD_PLUGIN_FILE - assumed ‘EDD_PLUGIN_FILE’ in/home/topmohta/public_html/wp-content/plugins/Font-Plugin-Automatic/font-uploader.phpon line 59

برای حل و فهمیدن اینکه کدوم افزونه مشکل داره چه راه حلی پیشنهاد میدید؟
آیا Font-Plugin-Automatic افزونه ایه که ختلال ایجاد کرده ؟


با تشکر
درود بر شما
پسورد باید با هش MD5 انکود بشه.
هنگام تغییر پسورد در phpmyadmin، گزینه function رو روی MD5 قرار بدید.

موفق باشید.